<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>name</title>
</head>

<body>
    <h1>Daniel Delgado</h1>
    <h2>Araceli Sepúlveda-Oscar Delgado</h2>
    <p>Licenciatura en Inglés</p>
</body>

</html>